Moodle for mobile

Google email: Android API 26 required

 
Picture of Dani Palou
Re: Google email: Android API 26 required
Core developersMoodle HQParticularly helpful MoodlersPlugin developers

I created this issue, I recommend you to watch it:

https://tracker.moodle.org/browse/MOBILE-2547

 
Average of ratings: -